Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

enter image description here

I have already installed notify-osd package on Ubuntu 12.04.

This is what it says in /.config/artha.conf :

[Settings]

Version=1.0.2

Accel_Key=65471

Accel_Mods=0

Accel_Flags=68

DetailedMode=false

Notifications=true

This is the Artha Dictionary I have :

enter image description here

Please help. Thanks...!

share|improve this question
add comment

1 Answer

up vote 2 down vote accepted

The version of libnotify.so provided on GNOME3 and apparently, KDE 4.latest is not compatible with Artha anymore as the notification library it depends on is libnotify.so.3.

The developers are fixing this with the port to GNOME3. you can find more info in this bug report: https://bugs.launchpad.net/artha/+bug/791673.

share|improve this answer
    
No! It's not ABOUT icon. ABOUT icon is the blue button with "i" letter! –  Naveen Sep 18 '12 at 8:44
    
The blue button with 'i' letter is to toggle between Basic/Advanced Modes. –  green7 Sep 18 '12 at 8:45
    
I added an image of my Artha Dictionary above. –  Naveen Sep 18 '12 at 8:55
    
updated the answer. –  green7 Sep 18 '12 at 8:59
    
Oh you are right! the default button with "i" is for Basic/Advanced Modes. But that's different in my one. I have a Bulb Icon for Basic/Advanced. –  Naveen Sep 18 '12 at 8:59
show 6 more comments

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.